count: 16
next: null
previous: https://jaspar.uio.no/api/v1/species/6238/?format=yaml
results:
- base_id: MA1441
  collection: CORE
  matrix_id: MA1441.2
  name: lim-7
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1441.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1441.2/
  version: '2'
- base_id: MA1442
  collection: CORE
  matrix_id: MA1442.1
  name: mab-5
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1442.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1442.1/
  version: '1'
- base_id: MA1443
  collection: CORE
  matrix_id: MA1443.1
  name: unc-30
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1443.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1443.1/
  version: '1'
- base_id: MA1443
  collection: CORE
  matrix_id: MA1443.2
  name: unc-30
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1443.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1443.2/
  version: '2'
- base_id: MA0918
  collection: CORE
  matrix_id: MA0918.1
  name: unc-62
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0918.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0918.1/
  version: '1'
- base_id: MA0918
  collection: CORE
  matrix_id: MA0918.2
  name: unc-62
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0918.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0918.2/
  version: '2'
